<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 12</title>
</head>
<body>
	<script type="text/javascript">
		//inicializar
		let resultado="intenta otra vez"; 
		//declarar y meter datos
		nota=Number(prompt("¿Qué nota has obtenido en el examen?"));
		//operación
		if(nota>=0 && nota<3){
			resultado="muy deficiente";
		}else if(nota>=3 && nota<5){
			resultado="suspenso";
		}else if(nota>=5 && nota<6){
			resultado="suficiente";
		}else if (nota>=6 && nota<7){
			resultado="bien";
		}else if (nota>=7 && nota<9){
			resultado="notable";
		}else if (nota>=9 && nota<10){
			resultado="sobresaliente";
		}else if(nota>10){
			resultado="inténtalo de nuevo (verifica que la nota esté ente 1 a 10";
		}
		//salida
		document.write("tu nota es: ", resultado)
		console.log (resultado)

	</script>	
</body>
</html>